
#ifndef PWM_VYKON_H
#define	PWM_VYKON_H

//************PWM_vykon*****************

__bit new_vykon_flag = 0; //flag pro vypocet noveho vykonu

void PWM_init(void);
void duty (unsigned int duty);
unsigned char max_vykon(void);
void set_PWM_vykon(unsigned char P_coil, unsigned char TC_ON1);
void set_vykon(void);
void TC_AND_VYKON_reinit(void);

#endif	/* PWM_VYKON_H */

